@import './colors.scss';
@import './typography.scss';
@import './button.scss';
@import './media-sizes.scss';

.flex{
    display: flex;
    flex-wrap: wrap;
}

html{
    @include font(normal, 16px, #000);
    body{
        @include font-normal;
        header{
            height: 60px;
            background: #000;
            .left{
                margin: 11px auto 0 30px;                
                h1{
                    @include font(light, 24px, #fff);
                }
            }
            .right{
                margin: auto 0 auto auto;
                height: 100%;
                @media(max-width: $mobile){
                    display: none;
                }
                p{
                    margin: auto 15px auto 0;
                    @include font(light, 14px, #fff);
                    text-transform: uppercase;
                    opacity: 0.3;
                }
                img{
                    margin: auto 30px auto 0;
                    width: 36px;
                    height: 36px;
                }
            }
        }
        h2{
            @include font(light, 42px, #000000);
            text-transform: capitalize;
            margin-bottom: 40px;
        }    
    }
}